\caption{Результаты\\(Bluegene+\texttt{DELTA\_STOPPING})}
\scriptsize
\begin{tabular}{|r|r|r|r|r|}
	\hline\multicolumn{1}{|c|}{$\varepsilon$}         & \multicolumn{1}{|c|}{$p$} & \multicolumn{1}{|c|}{$T$} & \multicolumn{1}{|c|}{$S$} & \multicolumn{1}{|c|}{$\Delta V$} \\
	\hline\hline\multirow{5}{*}{$1.0{\cdot}10^{-04}$} & $1$                       & $258.46s$                 & $1.0000\times$            & $6.0{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $4$                       & $67.592s$                 & $3.8238\times$            & $3.8{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $16$                      & $17.710s$                 & $14.594\times$            & $2.9{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $32$                      & $9.507s$                  & $27.186\times$            & $5.9{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $64$                      & $5.3607s$                 & $48.214\times$            & $5.9{\cdot}10^{-05}$             \\
	\hline\hline\multirow{5}{*}{$2.0{\cdot}10^{-05}$} & $1$                       & $1333.4s$                 & $1.0000\times$            & $2.6{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $4$                       & $337.96s$                 & $3.9455\times$            & $3.0{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $16$                      & $88.548s$                 & $15.059\times$            & $2.2{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $32$                      & $47.539s$                 & $28.049\times$            & $2.3{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $64$                      & $27.459s$                 & $48.560\times$            & $1.1{\cdot}10^{-05}$             \\
	\hline\hline\multirow{5}{*}{$8.0{\cdot}10^{-06}$} & $1$                       & $3230.8s$                 & $1.0000\times$            & $1.4{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $4$                       & $819.09s$                 & $3.9443\times$            & $3.7{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $16$                      & $214.93s$                 & $15.032\times$            & $1.5{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $32$                      & $118.84s$                 & $27.186\times$            & $9.8{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $64$                      & $66.950s$                 & $48.257\times$            & $6.6{\cdot}10^{-06}$             \\
	\hline
\end{tabular}